Skip to main content
GET
/
{brand_id}
/
sitemap
/
pages
/
{page_id}
Get Sitemap Page
curl --request GET \
  --url https://api.scrunchai.com/v1/{brand_id}/sitemap/pages/{page_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "url": "<string>",
  "title": "<string>",
  "description": "<string>",
  "depth": 123,
  "audit_score": 123,
  "canonical_url": "<string>",
  "is_priority": true,
  "has_optimized_content": true,
  "last_indexed": "2023-11-07T05:31:56Z",
  "content_updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.scrunch.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

brand_id
integer
required

The unique identifier for the brand.

page_id
integer
required

The unique identifier for the page.

Response

Successful Response

id
integer
required
url
string
required
title
string | null
required
description
string | null
required
depth
integer
required
audit_score
integer | null
required
canonical_url
string | null
required
is_priority
boolean
required
has_optimized_content
boolean
required
last_indexed
string<date-time> | null
required

When the page content was last indexed.

content_updated_at
string<date-time> | null
required

When the cached page content was last updated.